# Class ColorConfig.StatusBoxNumberColors

Namespace
  adas_core.Domain.Models.MongoModels

Assembly
  adas-core.Domain.dll

Represents the set of colors used to display numbers within a status box.

    public class ColorConfig.StatusBoxNumberColors

Inheritance
  object
  ColorConfig.StatusBoxNumberColors

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### Altable

    public ColorConfig.AppearanceSettings? Altable { get; set; }

#### Property Value

ColorConfig.AppearanceSettings

### Available

    public ColorConfig.AppearanceSettings? Available { get; set; }

#### Property Value

ColorConfig.AppearanceSettings

### Exitus

    public ColorConfig.AppearanceSettings? Exitus { get; set; }

#### Property Value

ColorConfig.AppearanceSettings

### InUse

    public ColorConfig.AppearanceSettings? InUse { get; set; }

#### Property Value

ColorConfig.AppearanceSettings

### Locked

    public ColorConfig.AppearanceSettings? Locked { get; set; }

#### Property Value

ColorConfig.AppearanceSettings

### Reserved

    public ColorConfig.AppearanceSettings? Reserved { get; set; }

#### Property Value

ColorConfig.AppearanceSettings

### Transferable

    public ColorConfig.AppearanceSettings? Transferable { get; set; }

#### Property Value

ColorConfig.AppearanceSettings